Home > MED-V > MED-V 1.0: Error: “Failed to fetch policy from the server”

MED-V 1.0: Error: “Failed to fetch policy from the server”


After upgrading the MED-V 1.0 Server to either SP1 or SP2, the MED-V clients may get the following error:

“Failed to fetch policy from the server.”

You may also get this same error when trying to open up the MED-V Management console.

This can happen if the server version is newer than the client. For example, the server may be version 1.0.200 yet the clients may be 1.0.105.

Upgrading the clients to the same version (or later) than the server is the only solution to this problem.

Categories: MED-V Tags: , , ,
  1. No comments yet.
  1. No trackbacks yet.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: